<!-- Домашка -->
{%load static%}
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="{%static 'personalAcc2.css'%}" />
		<title>4COWBOYS</title>
	</head>
	<body>
	{%block content%}
		<header class="header">
			<div class="container">
				<div class="nav">
					<a href="{%url 'Main_page'%}">
						<img src="{%static 'logoBlack.svg'%}" alt="" class="logo" />
					</a>
					<ul class="menu">
						<li>
							<a href="{%url 'Main_page'%}" class="main">Главная</a>
						</li>
						<li>
							<a href="{%url 'Main_page'%}" class="cours">Курсы</a>
						</li>
						<li>
							<a href="{%url 'Main_page'%}" class="abroad">За границу</a>
						</li>
						<li>
							<a href="{%url 'Main_page'%}" class="speakers">Спикеры и собрания</a>
						</li>
					</ul>
					<img src="{%static 'personalCab.svg'%}" alt="" class="personalCab" />
					<a href="{%url 'personal_cab'%}" class="name">  </a
					><!--удалить таргет бланк, если не хочешь, чтобы открыволсь дополн вкладка-->
				</div>
			</div>
		</header>

		<section class="section">
			<div class="container">
				<div class="tabs">
					<ul class="infolist">
						<li><a href="{%url 'personal_cab'%}">Личная информация</a></li>
						<li><a href="#" class="active">Задания</a></li>
						<li><a href="{%url 'schedule'%}">Расписание</a></li>
					</ul>
				</div>
				<div class="info-page">
					<div class="completed-tasks">
						<h1>DONE</h1>
						<div class="completed-files">
							<a href="https://drive.google.com/drive/folders/1EgMVuvdFhVUbjpd_hDjJZnjd-5EiJ_c3?usp=sharing" download="">Загрузить</a>
						</div>
					</div>
					<div class="homework-files">
						<h1>HOMEWORK</h1>

						<div class="completed-files">
							{%for work_for_home in homework%}
							{{work_for_home.title}}
							<a href="{{ work_for_home.file }}" > Скачать </a>
							{%endfor%}
						</div>
					</div>
				</div>
			</div>
		</section>
	</body>
{% endblock %}
</html>
